#voice {
	background: url("lp_customer_voice_img01.jpg")no-repeat;
	height: 215px;
	padding: 600px 0 0;
}
#invoice {
	background-color: #fff;
	border: 1px solid #666;
	height: 170px;
	margin: 0 0 0 80px;
	overflow: auto;
	width: 800px;
}
#invoice .voicewrap {
	border-bottom: 1px dotted #666666;
	padding: 10px;
	text-align: left;
}
#invoice .catch {
	background-color: #ffff99;
	font-weight: bold;
	margin: 0 30px 0 0;
}
#invoice .star {
	color: #ffcc33;
}
#invoice .review {
	line-height: 1.5em;
	padding-top: 10px;
}
#invoice .user {
	text-align: right;
}

#landing_form-wrapper table#landing_form {
	background: url(lp_form_img01.png)top right no-repeat;
}

/*チェックボックス*/
.checkbox01 p,
.checkbox02 p,
.checkbox03 p {
	text-align: left;
	margin: 20px 120px;
	color: #868686;
	font-size: .8rem;
}

.checkbox01,
.checkbox02,
.checkbox03,
.radio01 {
	margin-bottom: 4rem;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica,
		sans-serif;
}
.checkbox01 label,
.checkbox02 label,
.checkbox03 label,
.radio01 label {
	display: block;
	text-align: left;
	margin: 15px 120px;
	font-size: 1.1rem;
}
.checkbox01-input,
.checkbox02-input,
.checkbox03-input,
.radio01-input {
	display: none;
}
.checkbox01-parts,
.checkbox02-parts,
.checkbox03-parts,
.radio01-parts {
	padding-left: 28px;
	position: relative;
	margin-right: 20px;
}
.checkbox01-parts::before,
.checkbox02-parts::before,
.checkbox03-parts::before,
.radio01-parts::before {
	content: "";
	display: block;
	position: absolute;
	top: 1px;
	left: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #999;
	border-radius: 4px;
}
.checkbox01-input:checked + .checkbox01-parts,
.checkbox02-input:checked + .checkbox02-parts,
.checkbox03-input:checked + .checkbox03-parts,
.radio01-input:checked + .radio01-parts {
	color: #2a7128;
	font-weight: bold;
}
.checkbox01-input:checked + .checkbox01-parts::after,
.checkbox02-input:checked + .checkbox02-parts::after,
.checkbox03-input:checked + .checkbox03-parts::after,
.radio01-input:checked + .radio01-parts::after {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	left: 7px;
	width: 5px;
	height: 12px;
	transform: rotate(40deg);
	border-bottom: 3px solid #2a7128;
	border-right: 3px solid #2a7128;
}
